
    /*   .navbar .nav-item .nav-link.active{*/
    /*    color: #fff !important;*/
    /*}*/
     .navbar .nav-item .nav-link:hover {
         color: #B12929 !important;
     }
    	[href="contact"] {
        color: #B12929 !important;
        position: relative;
    	}
    
     .content {
        padding: 60px 0;
    }
.form-control:focus{
        border-color: #B12929 !important;
    box-shadow: 0 0 0 0.25rem rgba(177, 41, 41, 0.25) !important;
    }